#!/usr/bin/perl5

my $spoolTest = 't/spool_test.spool';

use t::GetWebTest;

system("/bin/rm -f t/testRoot/spool/rfc822* 2> /dev/null");  # clean up

$ENV{MAILBOT_TEST_COUNT} = 2;
t::GetWebTest::go("","",1,'','spool',$spoolTest);
